@charset "utf-8";
/* 活动 */


.newbrand_list_box_all{background: #fff;width:100%;margin: 0 auto;}
.newbrand_list_box {
width: 1240px;
margin: 0 auto;
}
.newbrand_list_box .blist {
width: 1240px;
margin-left: 0px;
display: inline-block;
margin-top:40px;
}
.newbrand_list_box .blist a {
width: 470px;
height: 370px;
float: left;
overflow: hidden;
display: inline-block;
background: #FFF;
margin: 0 0 20px 20px;
box-shadow: 1px 1px 4px #e5e4e4;
position: relative;
color: #333;
font-family: "microsoft yahei";
}
.newbrand_list_box .blist a.blink {
float: left;
width: 580px;
height: 390px;
padding: 10px 5px 20px 5px;
}
.newbrand_list_box .blist a.blink p {
width: 560px;
height: 24px;
line-height: 24px;
overflow: hidden;
font-size: 14px;
cursor: pointer;
margin-top: 2px;
}
.newbrand_list_box .blist a:hover {
box-shadow: 4px 4px 20px #b4b2b2;
text-decoration: none;
}
.newbrand_list_box .blist .all_bicon {
position: absolute;
top: 5px;
left: 15px;
}
.all_over {
background-position: 0 0;
}
.all_bicon {
width: 52px;
height: 46px;
float: left;
overflow: hidden;
text-indent: -99em;
background: url(../images/home_bicon_v2.png) no-repeat;
margin-left: -5px;
}
.newbrand_list_box .blist a.blink .pic {
width: 580px;
height: 290px;
display: block;
}
.newbrand_list_box .blist a.blink div {
width: 575px;
padding-left: 5px;
height: 90px;
padding-top: 10px;
overflow: hidden;
position: relative;
background: url(/images/tukuimage/newbrand_line.jpg) repeat-x bottom left;
text-align:left;
}
.newbrand_list_box .blist a.blink p {
width: 560px;
height: 24px;
line-height: 24px;
overflow: hidden;
font-size: 14px;
cursor: pointer;
margin-top: 2px;
}
.newbrand_list_box .blist b {
font-size: 16px;
line-height:20px;
}
b, strong {
font-weight: bold;
}
.newbrand_list_box .blist a.blink p {
width: 560px;
height: 24px;
line-height: 24px;
overflow: hidden;
font-size: 14px;
cursor: pointer;
margin-bottom: 2px;
}
.newbrand_list_box .blist a.blink p.timebox {
width: auto;
position: absolute;
bottom: 12px;
right: 0;
z-index: 1;
font-size: 14px;
color: #313131;
font-family: arial;
}
.newbrand_list_box .blist a.blink .logo1 {
width: 120px;
height: 60px;
position: absolute;
top: 10px;
right: 0;
z-index: 1;
}
@media (max-width: 1260px){
.newbrand_list_box {
width:960px;
}
.newbrand_list_box .blist{
width:960px;
}
.newbrand_list_box .blist a.blink {
width: 450px;
height:340px;
}
.newbrand_list_box .blist a.blink .pic{
width: 450px;
height: 225px;
}
.newbrand_list_box .blist a.blink div{
width: 445px;
}
}

/*--- 活动中心 ---*/

.activity_left { float:left; width:778px; border:1px solid #dedede; background:#fff; border-radius:6px; margin-bottom:40px;  height:auto }
.acl_border { padding:55px 55px 25px;}
.acl2_border { padding:0px 55px 25px}
.activity_tit { border-bottom:1px solid #dedede; padding-bottom:10px; margin:25px 0 15px; overflow:hidden;}
.activity_tit h3 { float:left; margin-right:5px;font-size:18px;font-weight:normal}
.activity_tit span { float:left; margin-top:5px;font-size:12px;}

.ac_eye { background:url(/images/goodsdetail/activity_ico_01.jpg) no-repeat left center; padding-left:25px; margin-right:20px;}
.activity_info_tit { margin-bottom:15px;}
.activity_cn { overflow:hidden; zoom:1;}
.activity_cn dl { border-bottom:1px solid #dedede; overflow:hidden; padding-bottom:28px; margin-bottom:28px;}
.activity_cn dd { float:right; width:520px;}
.activity_cn dd h3 { margin-bottom:15px;}
.activity_left .page { width:auto; border:0; padding-right:0; height:auto;}


.activity_right { width:300px; float:right; }
.activity_buy { margin-bottom:10px; overflow:hidden}
.activity_buy h3 { margin:15px 0 20px;font-size:18px;font-weight:normal} 
.activity_buy p{color:#555;line-height:20px;}
.acr_border { border:1px solid #dedede; background:#fff; border-radius:6px}
.ac_pad { padding:55px 25px;}
.ac_pad2 { padding:25px 25px;}
.activity_two { width:178px; text-align:center; margin:15px auto 0;}
.ac_two_tit { margin:0 auto 15px; width:162px; line-height:16px}
.ac_two { margin:15px auto 0;}
.ac_two a { float:left; margin-right:10px;}
.mar0 { margin:0 0 0 20px}
.acti_info h3 { line-height:40px; margin-top:25px}
.acti_info .activity_info_tit { margin:10px 0 0; overflow:hidden;}
.acti_info  p { margin-top:25px;}
.acti_next { margin:20px 0; float:right; overflow:hidden;}
.share_activi { float:right; overflow:hidden; clear:both}
.share_activi a { margin-left:10px}
.prev { margin-right:10px}


.newarticle{position: relative; /*width:1200px;*/ margin:0 auto; font-family:"微软雅黑","Arial Narrow",HELVETICA;}
	.newbox{padding-left: 260px;height:170px; margin-top:20px; padding-bottom:5px; overflow:hidden; border-bottom:1px solid #dedede;}
	.new_img{ width:245px; height:150px; position: absolute;top: 4px;left: 0px;}
	.new_img img{width:240px; height:150px;  border:1px solid #CCCCCC;}
	.new_cont{ height:150px; padding:5px 10px 5px 20px;  float:left; text-align:left; }
	.new_cont p{color:#777; margin-top:10px;}
	.art_title{font-size:18px; line-height:26px; color:#222222; font-weight:normal; padding:2px;}
	.art_title a{color:#222222;}
	.art_title a:hover{color:#ff4490;}
	.art_content{ line-height:23px; height:70px; overflow:hidden;font-size:16px; }
	.adtime{color:#999999;font-size:12px; }
	.readmore{right: 0;position: absolute; margin-right:30px;color:#ff4490; }
	.readmore a{color:#ff4490;}
	.pagers{ width:950px; margin:20px auto; height:40px;}

/*内容页*/	
.artbox{width:950px; margin:15px auto; font-family:"微软雅黑","Arial Narrow",HELVETICA;}
.artcont{padding:20px 10px; color: #333;}
.artcont p{color:#333333; line-height:26px; font-size:14px; padding:5px 0;}
.art_tit_time{padding:0 0 5px 0; border-bottom:1px dotted #CCCCCC; text-align:center; }
.arttit{color:#222222; font-size:22px;  padding:0px 0px 5px 10px; margin:5px 0;  font-weight:normal;  }
.arttit a{color:#222222;}
.artdesn{color:#333333; padding:5px 10px; line-height:30px; border-bottom:1px dotted #CCCCCC;}
.arttime{font-size:14px; height:35px; color:#222222;   padding:2px 0px 2px 8px;}
.f6{color:#666666;}
.page_now{color:#fff; background:#ff4490; }

.next_pre{margin:10px auto; padding:0 10px; border-top:1px dotted #CCCCCC;}
	.next_pre p{color:#333333; font-size:16px; height:30px; line-height:30px; }
	.next_pre p a{color:#333333; font-size:16px;  }
	.next_pre p a:hover{color:#ff4490;}
.xm-product-box .nav-switch .newsstyle{left: 0;position: absolute;font-size: 18px;font-weight: 400;color: #333;border-radius: 6px;
padding: 0 15px;border: 1px solid #CCCCCC;}

.xm-product-box .nav-switch .tab-active{color: #af408d;}
.artdiv{width:1200px;margin:0px auto;}


.rate-page .rate-page-prev {
border-width: 1px;
}
.rate-page span {
color: #999;
}
.rate-page .currenta {
color: #fff;
background-color: #ff4490;
}

.rate-page span, .rate-page a {
display: inline-block;
vertical-align: top;
height: 27px;
line-height: 27px;
padding: 5px 14px;
border: 1px solid #e5e5e5;
border-width: 1px 1px 1px 1px;
font-size: 14px;
}
.rate-page .rate-page-break {
border: 1px solid #fff;
line-height: 20px;
}
.rate-page a:hover {
color: #fff;
background-color: #f10180;
}
#salepc_wrap{border-top: 1px solid #b3b3b3;}